<!doctype html>
<html lang="es-cl">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://kit.fontawesome.com/6a748a1171.js" crossorigin="anonymous"></script>
    <style>
      .breadcrumb{
              background: white;
              padding-left: 1; 
              border-bottom: 1px solid black; 
      }
      .breadcrumb a {
              color: black;
      }

    </style>

    <title>Basket-sistem | {% block title %}home{% endblock %}</title>
  
    {% block extra_css %}
    {% endblock %}


  </head>
  <body>
   <nav class="navbar navbar-dark bg-dark-primary" style="background-color: black">
 
   </nav>
   <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
    <div class="container">
  <a class="navbar-brand" href="#">Basket <i class="fas fa-basketball-ball"></i> Icinf</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu" aria-controls="menu" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="menu">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'basket:home' %}"><i class="fas fa-home"></i> Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'basket:teams_list' %}"><i class="fas fa-user-friends"></i> Team</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'basket:players_list' %}"><i class="fas fa-basketball-ball"></i> Player</a> 
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'basket:coachs_list' %}"><i class="fas fa-user-tie"></i> Coach</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'basket:matchs_list' %}"><i class="far fa-calendar-alt"></i> Match</a>
      </li>      
    </ul>
   
       <p style="color: white">Hello<strong> {{user_type}} {{name}} </strong> | <a style="color: orange" href="{% url 'auth:logout' %}">Logout <i class="fas fa-sign-out-alt"></i></a></p>
   
    
  </div>

</nav>
<div class="container">
  		{% block content %}
  		{% endblock %}




  	</div>


	<!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>